# pion::spdy::spdy_control_frame_info Struct Reference

This structure will be tied to each SPDY frame. More...

`#include <types.hpp>`

List of all members.

## Public Attributes

bool | control_bit
boost::uint16_t | version
boost::uint16_t | type
boost::uint8_t | flags
boost::uint32_t | length

## Detailed Description

This structure will be tied to each SPDY frame.

Definition at line 73 of file types.hpp.

The documentation for this struct was generated from the following file:

- include/pion/spdy/types.hpp